@charset "utf-8";
/* CSS Document */
img {
	max-width: 100%;
}
.header {
	padding: 30px 0;
}
.nav {
	height: 60px;
	/*Official Syntax*/
	background-image: linear-gradient(top, #AFAFAD, #b7b7b3);
	/*Browser Syntax*/	
	background-image: -webkit-linear-gradient(top, #AFAFAD, #b7b7b3);
	background-image: -moz-linear-gradient(top, #AFAFAD, #b7b7b3);
	background-image: -o-linear-gradient(top, #AFAFAD, #b7b7b3);
	background-image: -ms-linear-gradient(top, #AFAFAD, #b7b7b3);
}
.starter-template {
	/*Official Syntax*/
	background-image: linear-gradient(45deg, #ff5a00, #F6A067);
	/*Browser Syntax*/
	background-image: -webkit-linear-gradient(45deg, #ff5a00, #F6A067);
	background-image: -moz-linear-gradient(45deg, #ff5a00, #F6A067);
	background-image: -o-linear-gradient(45deg, #ff5a00, #F6A067);
	background-image: -ms-linear-gradient(45deg, #ff5a00, #F6A067);
	color: #fff;
	padding: 50px 0
}
.starter-template a {
	color: #fff;
	text-decoration: underline;
	font-size: 20px;
}
.starter-template a:hover {
	color: #333;
	text-decoration: none;
}
.footer {
	text-align: center;
	padding: 30px 0;
	color: #666;
}
